db.name=sop
db.driverClass=com.mysql.cj.jdbc.Driver
db.host=localhost
db.port=3306
db.username=root
db.password=root

# \u4F5C\u8005
author=thc

# \u8868\u540D\uFF0C\u591A\u4E2A\u7528,\u9694\u5F00
tables=order_info

# \u6A21\u5757\u540D\u79F0
moduleName=order

# \u5305\u540D
entityPackage=com.gitee.sop.admin.dao.entity
mapperPackage=com.gitee.sop.admin.dao.mapper
servicePackage=com.gitee.sop.admin.service
controllerPackage=com.gitee.sop.admin.controller

# \u4FDD\u5B58\u76EE\u5F55\uFF0C\u586B\u7EDD\u5BF9\u5730\u5740
entityDir=/Users/thc/dev/projects/SOP/sop-admin/sop-admin-backend/admin-dao/src/main/java/com/gitee/sop/admin/dao/entity
mapperDir=/Users/thc/dev/projects/SOP/sop-admin/sop-admin-backend/admin-dao/src/main/java/com/gitee/sop/admin/dao/mapper
serviceDir=/Users/thc/dev/projects/SOP/sop-admin/sop-admin-backend/admin-service/src/main/java/com/gitee/sop/admin/service
controllerDir=/Users/thc/dev/projects/SOP/sop-admin/sop-admin-backend/admin-web/src/main/java/com/gitee/sop/admin/controller

# \u524D\u7AEF\u9879\u76EE\u6839\u76EE\u5F55
frontendRootDir=/Users/thc/dev/projects/SOP/sop-admin/sop-admin-frontend

# \u6307\u5B9A\u6A21\u677F\u5206\u7EC4\u540D\u79F0\uFF0C\u4E00\u822C\u60C5\u51B5\u4E0B\u4E0D\u7528\u6539
groupName=default